.step-index {
  width: 50px;
  height: 50px;
  line-height: 46px;
  font-size: 20px;
}

.max-600 {
  max-width: 600px;
}

.line-stepper {
  height: 2px;
  position: absolute;
  width: 17px;
  top: 50%;
}

.line-stepper.line-stepper-right {
  right: 0;
}

.line-stepper.line-stepper-left {
  left: 0;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  background-color: unset !important;
}
